Minecraft Wiki
Advertisement

englisches Minecraft Wiki[]

Könnte ein Admin den Teil .load-page auf MediaWiki:Common.css und den 'page loader' Teil auf MediaWiki:Common.js ändern bzw. aktualisieren, damit die Vorlage:Lade Inhalt funktioniert?! Siehe dazu auch HIER. ChickenSig iLeonDiskussion
Beiträge
Frohe Ostern! 20:32, 26. Mär. 2013 (UTC)

Die .css war bereits aktuell, die Methode aus der .js habe ich eingefügt. Probier mal aus, ob es funktioniert. --YSelf D GP AP de.MinecraftWiki-Admin 20:48, 26. Mär. 2013 (UTC)
Die Vorlage zeigt mir das Load content wie hier nicht an. ChickenSig iLeonDiskussion
Beiträge
Frohe Ostern! 20:56, 26. Mär. 2013 (UTC)
Und der Text wird hier auch nicht angezeigt. ChickenSig iLeonDiskussion
Beiträge
Frohe Ostern! 21:00, 26. Mär. 2013 (UTC)
Endlich umgesetzt! Funktioniert es denn auch? -Bemooster Bruchstein Mossycobble?! 15:16, 17. Mai 2013 (UTC)
Habs anhand der Hilfe:Schaltplan ausprobiert: Es geht immer noch nicht. Und {{Lade Inhalt}} auch nicht. -Bemooster Bruchstein Mossycobble?! 15:34, 17. Mai 2013 (UTC)
Es funktioniert. Die aktuelle Version der .css ist aber noch net gecacht. D.h. entweder ?debug=true anhängen oder warten. LoadPage geht nicht, da die von der .js abhängt und die noch net verändert wurde. --eagle3000 (D ~ B) 15:56, 17. Mai 2013 (UTC)
Geht jez auch ohne Debug. ;) --eagle3000 (D ~ B) 14:22, 18. Mai 2013 (UTC)

Werbung[]

In der common.css ist ja ein Haufen Code, der nur dazu da ist, Werbung einzublenden (z.B. netbar). Darf der nicht gelöscht werden weil wir dann Probleme mit Curse bekommen, oder warum löscht den keiner? Weil Werbung will doch keiner haben und die meisten haben eh Adblocker. -Bemooster Bruchstein Mossycobble?! 15:19, 17. Mai 2013 (UTC)

Darf nicht gelöscht werden. Curse nimmt durch Werbung Geld ein. ChickenSig ILeonDiskussion
Beiträge
- de.Wiki Admin 15:21, 17. Mai 2013 (UTC)

Bitte um Ergänzungen für TOCs[]

Könnte einer der Admins bitte im Abschnitt

/* Allow parts of toc to be hidden */
/* Section levels */

noch hinzufügen:

.hide-toc3 .toclevel-2 ul, .toc-hidelevel3 .toclevel-2 ul,

(evtl. auch für weitere Level, siehe auch die common.css der englischen Wiki).

Dann kann man (u. a.) das Inhaltsverzeichnis der Versionsgeschichte noch besser gestalten.

PS: was bedeutet eigentlich .toclevel-1 ul genau?

Danke sehr, Null Fahrenheit 04:15, 15. Jun. 2013 (UTC)

Sorry, ich kenne mich da zu wenig aus. Außerdem habe ich leider nicht viel Zeit. Ich hoffe einer der anderen Admins kann das zeitnah erledigen. --.zip de.MinecraftWiki-Admin Diskussion Beiträge 23:10, 15. Jun. 2013 (UTC)
Frage am besten Oliver Scholz auf seiner Diskussion, der kennt sich damit meiner Meinung am besten aus ;) --Pilzsuppe Pilzsuppe, bairisch Schwammerlsuppe Email / Disc de.minecraftwiki Admin 10:00, 16. Jun. 2013 (UTC)
Ganz einfach: .toclevel-1 ist die erste Ebene des Inhaltverzeichnisses, und .toclevel-1 ul ist die Liste der Unterpunkte eines Ebene-1-Eintrags. Darin sind dann sowohl .toclevel-2 als auch alle niedrigeren Ebenen enthalten. Wenn du also .toclevel-2 {display:none} hast, werden alle Ebene-2-Einträge ausgeblendet, aber nicht die Ebene-3-Einträge. Das erreichst du mit .toclevel-1 ul{display:none}. -Bemooster Bruchstein Mossycobble?! 10:50, 16. Jun. 2013 (UTC)
Man kann also gezielt einzelne Ebenen verstecken, oder mitsamt der Unterebenen. Soweit kapiert. Und was bedeutet .toclevel allein?--Null Fahrenheit 11:51, 16. Jun. 2013 (UTC)
Ist drin. ChickenSig ILeonDiskussion
Beiträge
- de.Wiki Admin 15:27, 16. Jun. 2013 (UTC)
Könnte es sein, dass du unbeabsichtigt einen Bug der englischen common.css übernommen hast? .toc-hidelevel3 und .toc-hidelevel4 sind gleich definiert. Beide Angaben bewirkt jedenfalls exakt dasselbe, habs gerade ausgetestet. Oder ist das korrekt so? Man könnte annehmen, dass auch die Definitionen jeweils um 1 größer werden. Null Fahrenheit 12:21, 17. Jun. 2013 (UTC)
Advertisement